.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a977ed93-6a53-c81d-4781-260dd449a630 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0895c965-9287-6524-fb2b-50716c6427ec {
display: none !important;
font-family: var(--font-family-base) !important;
}
.lfr-layout-structure-item-0c53ad53-44d1-95de-1fcc-8a08aae6cf61 {
display: none !important;
font-family: var(--font-family-base) !important;
}
